@import "theme-relearn-light.css"

:root {
    --PRIMARY-color: rgba(00, 153, 50, 1);
    /* brand primary color */
    --SECONDARY-color: rgba(00, 153, 50, 1);
    /* brand secondary color */
    --ACCENT-color: rgba(255, 136, 255, 1);
    /* brand accent color, used for search highlights */
}
body a#R-logo,
body a#R-logo:hover,
body #R-logo svg,
body #R-logo svg * {
  color: var(--MENU-HOME-LINK-color);
  fill: var(--MENU-HOME-LINK-color) !important;
}
.TableOfContents {
    font-size: 1rem;
}
